id: deliveroo-phish

info:
  name: deliveroo phishing Detection
  author: rxerium
  severity: info
  description: |
    A deliveroo phishing website was detected
  reference:
    - https://deliveroo.co.uk
  metadata:
    max-request: 1
  tags: phishing,deliveroo,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Deliveroo - Takeaway Food Delivery from Local Restaurants &amp; Shops'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"deliveroo.com")'
          - '!contains(host,"deliveroo.co.uk")'
# digest: 4a0a00473045022069b8294824750428bf734897ea358073b743800e1ac5b7f5eca13d49ab0a59fd022100ce9c97c1a6e5ae804807200e190e7563e69639b5f4f41bed0e7a8903691aa39a:922c64590222798bb761d5b6d8e72950